Audit
List the audit events for a project
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthResponse for status 200
application/json- response
events*array<>curl -X GET 'https://postbot.example/api/projects/string/audit-events'Example Response
{
"events": [
{
"id": "string",
"projectId": "string",
"actorId": "string",
"action": "string",
"entityType": "string",
"entityId": "string",
"metadataJson": "string",
"createdAt": -9007199254740991
}
]
}